/*     2342714 : 셀 설정      */
.cell_option__2342714__ {display:table;width:100%}
.cell_option__2342714__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2342714__ {background-color: #f5f5f5;}
}

@media (min-width:1024px){
	.col__2342714__ {background-color: #f5f5f5;}
}

/*     2342684 : BLANK 컨텐츠      */
.blank__2342684__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2342684__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2342684__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2342684__ {height:30px}
}

/*     2341255 : 타이틀 텍스트      */
.title__2341255__ {font-size:0}
.title__2341255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2341255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2341255__.style_top p {padding-top:10px}
.title__2341255__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2341255__.style_right p {padding-right:14px}
.title__2341255__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2341255__.style_bottom p {padding-bottom:12px}
.title__2341255__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2341255__.style_left p {padding-left:14px}
.title__2341255__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2341255__.style_circle1 p {padding-left:18px}
.title__2341255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2341255__.style_circle2 p {padding-left:18px}
.title__2341255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:768px){
	.title__2341255__ br{display:none}
}

@media all and (min-width:1024px){
	.title__2341255__ p {font-size:24px}
	.title__2341255__.style_top p:before {width:24px}
	.title__2341255__.style_right p:before {height:24px}
	.title__2341255__.style_bottom p:before {width:24px}
	.title__2341255__.style_left p:before {height:24px}
}

/*     2341265 : 장문 텍스트      */
.textarea__2341265__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2341265__ p {font-size:18px}
}

@media all and (max-width:767px){
	.textarea__2341265__ p br{display:none}
}

/*     2341305 : 장문 텍스트      */
.textarea__2341305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2341305__ p {font-size:18px}
}

/*     2341275 : BLANK 컨텐츠      */
.blank__2341275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2341275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2341275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2341275__ {height:30px}
}

/*     2342724 : BLANK 컨텐츠      */
.blank__2342724__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2342724__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2342724__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2342724__ {height:30px}
}

/*     2341935 : 타이틀 텍스트      */
.title__2341935__ {font-size:0}
.title__2341935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2341935__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__2341935__.style_top p {padding-top:10px}
.title__2341935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2341935__.style_right p {padding-right:14px}
.title__2341935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2341935__.style_bottom p {padding-bottom:12px}
.title__2341935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2341935__.style_left p {padding-left:14px}
.title__2341935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2341935__.style_circle1 p {padding-left:18px}
.title__2341935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2341935__.style_circle2 p {padding-left:18px}
.title__2341935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2341935__ p {font-size:20px}
	.title__2341935__.style_top p:before {width:20px}
	.title__2341935__.style_right p:before {height:20px}
	.title__2341935__.style_bottom p:before {width:20px}
	.title__2341935__.style_left p:before {height:20px}
}

/*     2340705 : 공백      */
.solid_line__2340705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.solid_line__2340705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2340705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2340705__ {height:15px}
}

/*     2340715 : 텍스트 박스 리스트      */
.text_box_list__2340715__{}
.text_box_list__2340715__ ul{list-style:none;margin:0;padding:0;width:100%; border:1px solid #dddddd;border-radius:8px;}
.text_box_list__2340715__ li{position:relative;}
.text_box_list__2340715__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #000000;border-right:5px solid transparent;}
.text_box_list__2340715__ li:last-child:after{display:none;}

.text_box_list__2340715__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__2340715__ .title{margin:0 0 5px;color:#000000;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__2340715__ .text{margin:0;color:#000000;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}
.text_box_list__2340715__ img {margin:10px 0 0;}

@media all and (min-width:768px){
	.text_box_list__2340715__ ul{display:table;table-layout:fixed;width:calc(100% + 0px);margin:0 -0px; display: flex; flex-wrap: wrap;}
	.text_box_list__2340715__ li{display:table-cell;width:20%;padding:0 10px;box-sizing:border-box;vertical-align:top; display: flex;}
	.text_box_list__2340715__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #000000;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__2340715__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__2340715__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__2340715__ .title{margin: 5px 0 10px;}
}

@media all and (min-width:1024px){
	.text_box_list__2340715__ ul{width:calc(100% + 0px); margin:0 -0px;}
	.text_box_list__2340715__ li{padding:0 20px;}
}

/*     2341945 : 타이틀 텍스트      */
.title__2341945__ {font-size:0}
.title__2341945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2341945__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__2341945__.style_top p {padding-top:10px}
.title__2341945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2341945__.style_right p {padding-right:14px}
.title__2341945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2341945__.style_bottom p {padding-bottom:12px}
.title__2341945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2341945__.style_left p {padding-left:14px}
.title__2341945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2341945__.style_circle1 p {padding-left:18px}
.title__2341945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2341945__.style_circle2 p {padding-left:18px}
.title__2341945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2341945__ p {font-size:20px}
	.title__2341945__.style_top p:before {width:20px}
	.title__2341945__.style_right p:before {height:20px}
	.title__2341945__.style_bottom p:before {width:20px}
	.title__2341945__.style_left p:before {height:20px}
}

/*     2340775 : 공백      */
.solid_line__2340775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.solid_line__2340775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2340775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2340775__ {height:15px}
}

/*     2340795 : 텍스트 박스 리스트      */
.text_box_list__2340795__{}
.text_box_list__2340795__ ul{list-style:none;margin:0;padding:0;width:100%; border:1px solid #e66d1e;border-radius:8px;}
.text_box_list__2340795__ li{position:relative;}
.text_box_list__2340795__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #000000;border-right:5px solid transparent;}
.text_box_list__2340795__ li:last-child:after{display:none;}

.text_box_list__2340795__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__2340795__ .title{margin:0 0 5px;color:#000000;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__2340795__ .text{margin:0;color:#000000;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}
.text_box_list__2340795__ img {margin:10px 0 0;}

@media all and (min-width:768px){
	.text_box_list__2340795__ ul{display:table;table-layout:fixed;width:calc(100% + 0px);margin:0 -0px; display: flex; flex-wrap: wrap;}
	.text_box_list__2340795__ li{display:table-cell;width:16.6%;padding:0 10px;box-sizing:border-box;vertical-align:top; display: flex;}
	.text_box_list__2340795__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #000000;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__2340795__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__2340795__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__2340795__ .title{margin: 5px 0 10px;}
}

@media all and (min-width:1024px){
	.text_box_list__2340795__ ul{width:calc(100% + 0px); margin:0 -0px;}
	.text_box_list__2340795__ li{padding:0 5px;}
}

/*     2341215 : 공백      */
.solid_line__2341215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__2341215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2341215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2341215__ {height:px}
}

/*     2341225 : 제목&내용 가로형      */
.text_horizontal__2341225__ .title__2341225__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2341225__ .text__2341225__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2341225__:after {content:'';display:block;clear:both}
	.text_horizontal__2341225__ .title__2341225__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__2341225__ .text__2341225__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2341225__ .title__2341225__ {font-size:15px}
	.text_horizontal__2341225__ .text__2341225__ {font-size:15px}
}

/*     2340805 : 표 2.0      */
.table__2340805__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2340805__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table__2340805__ * {box-sizing:border-box}
.table__2340805__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2340805__ td {
	height:50px;padding:8px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2340805__ td.empty__2340805__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2340805__ > .table_inner {width:620px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2340805__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2340805__ > .table_inner {width:px}
}

/*     2340745 : 공백      */
.solid_line__2340745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__2340745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2340745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2340745__ {height:px}
}

/*     2340825 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__2340825__ .inline_block__2340825__ {display:inline-block;vertical-align:top}
.text_wrap__2340825__ .inline_block__2340825__ .inner__2340825__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__2340825__ .inline_block__2340825__ .inner__2340825__ .icon__2340825__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__2340825__ .inline_block__2340825__ .inner__2340825__ .icon__2340825__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__2340825__ .inline_block__2340825__ .inner__2340825__ .text__2340825__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__2340825__.s_size_75 .inline_block__2340825__ .inner__2340825__ .icon__2340825__ {padding-right:.5em;font-size:.75em}
.text_wrap__2340825__.s_size_100 .inline_block__2340825__ .inner__2340825__ .icon__2340825__ {padding-right:.5em;font-size:1em}
.text_wrap__2340825__.s_size_150 .inline_block__2340825__ .inner__2340825__ .icon__2340825__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__2340825__.s_size_200 .inline_block__2340825__ .inner__2340825__ .icon__2340825__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__2340825__.s_size_250 .inline_block__2340825__ .inner__2340825__ .icon__2340825__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__2340825__ .inline_block__2340825__ .inner__2340825__ {font-size:15px}
}

/*     2340835 : 공백      */
.solid_line__2340835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__2340835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2340835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2340835__ {height:px}
}

/*     2340815 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__2340815__ .inline_block__2340815__ {display:inline-block;vertical-align:top}
.text_wrap__2340815__ .inline_block__2340815__ .inner__2340815__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__2340815__ .inline_block__2340815__ .inner__2340815__ .icon__2340815__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__2340815__ .inline_block__2340815__ .inner__2340815__ .icon__2340815__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__2340815__ .inline_block__2340815__ .inner__2340815__ .text__2340815__ {display:table-cell;font-weight:normal;color:#e66d1e;letter-spacing:0;vertical-align:middle}

.text_wrap__2340815__.s_size_75 .inline_block__2340815__ .inner__2340815__ .icon__2340815__ {padding-right:.5em;font-size:.75em}
.text_wrap__2340815__.s_size_100 .inline_block__2340815__ .inner__2340815__ .icon__2340815__ {padding-right:.5em;font-size:1em}
.text_wrap__2340815__.s_size_150 .inline_block__2340815__ .inner__2340815__ .icon__2340815__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__2340815__.s_size_200 .inline_block__2340815__ .inner__2340815__ .icon__2340815__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__2340815__.s_size_250 .inline_block__2340815__ .inner__2340815__ .icon__2340815__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__2340815__ .inline_block__2340815__ .inner__2340815__ {font-size:15px}
}

